[Common]
AppName=Outline
AppGUID={140D7943-257C-4b3b-9B70-FE126458E088}
AppType=AutoSave
AppVersion=2.0
PluginCount=1

[Plugin_0]
Caption=Outline
GUID={86D47421-7E80-4e63-9DE8-20BF75E55255}
ScriptFileName=autosave.js
Type=Global


[Strings]
Title=Document Recovery
Title_2052=文档恢复
labelRecovery_2052=Wiz已经恢复了下列文档
labelDocument_2052=文档
labelDate_2052=时间
labelAction_2052=操作
strSave_2052=保存
strDelete_2052=删除
strPreview_2052=预览
buttonClose_2052=关闭

